### Hierarchy

- AtomMessageAction

## Index

### Constructors

- constructor

### Properties

- action
- message

## Constructors

### constructor

- new AtomMessageAction(msg: string, a: AtomAction): AtomMessageAction

- - Defined in src/App.ts:26

  #### Parameters

  - ##### msg: string

  - ##### a: AtomAction

  #### Returns AtomMessageAction

## Properties

### action

action: AtomAction

- Defined in src/App.ts:26

### message

message: string

- Defined in src/App.ts:25

Generated using TypeDoc